@charset "utf-8";
/* CSS Styling for The Huguenot Society of Illinois web page */



/*  SET DEFAULTS FOR ALL BROWSERS  */
* {
     margin: 0;
	border: 0;
	padding: 0;
}
/*  END DEFAULTS FOR ALL BROWSERS  */


/*  SET PAGE DEFAULTS  */
body {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 16px;
	text-align: center;
     background-color: #0F1EA8;
}
/*  END PAGE DEFAULTS  */


/*  SET STYLES FOR HTML TAGS REGARDLESS OF WHERE THEY APPEAR ON PAGE  */
h1  {
     margin: 0 0 .4em 0;
     font-size: 2em;
	font-weight: normal;
}
h2  {
     font-size: 1.5em;
}
h3  {
     font-size: .8em;
	margin-top: .75em;
}
h4  {
     font-weight: bold;
	text-decoration: underline;
	margin-bottom: 1em;
}
hr {
     display: block;
     color: #A52A2A;
     background-color: #A52A2A;
     height: 2px;
     margin: 1em auto 0 auto;
	width: 100%;
}
/*  END STYLES FOR HTML TAGS REGARDLESS OF WHERE THEY APPEAR ON PAGE  */


/*  DEFINE CLASS STYLES  */
.officer_info  {
     margin-top: 1.2em;
	line-height: 1.5em;
}
.officer_info_hr {
     width: 40%;
}
/*  END CLASS STYLES  */


/*  DEFINE SECTION DIVISIONS  */
#wrapper {
     width:50em;
	margin: .5em auto 1.5em auto;
	background-color:#FFF8DC;
     border-left: .4em #C0C0C0 ridge;
     border-top: .4em #C0C0C0 ridge;
     border-right: .5em #C0C0C0 ridge;
     border-bottom: .4em #C0C0C0 ridge;
}


#header {
     margin: .5em auto 0 auto;
}


#officers  {
}


#NHS_info  {
}


#footer {
     clear: both;
	margin: .75em 0 1.3em 0;
}
/*     END SECTION DIVISIONS     */
